--- !ditz.rubyforge.org,2008-03-06/issue 
title: configurable colors
desc: All colors should be user-configurable.
type: :feature
component: curses
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-06-04 02:27:15.458560 Z
references: []

id: bdd4415a9d4c8fd3602500111bf9268aa7c7c6a4
log_events: 
- - 2008-06-04 02:27:16.721829 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-06-04 02:27:27.256556 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - branch 'colors', merged into next.
- - 2008-07-30 23:41:33.553377 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed with disposition fixed
  - merged into master
git_branch: color
